/*  */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@400;500;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;700&display=swap');
body, h1, h2, h3, h4, h5, h6{
    font-family: 'Open Sans', 'Noto Sans KR', sans-serif;
}
body{
    background-color: #232c51;
}
.logo{
    text-align: center;
    margin-top: 40px;
}
.logo img{
    width: 168px;
}
.inno_conent{
    text-align: center;
    color: #fff;
}
.inno_conent_box .inno_text1{
    font-size: 18px;
}
.inno_conent_box .inno_text2{
    font-size: 24px;
    margin-top: 30px;
}
.inno_conent p, .inno_form, .inno_conent_box{
    max-width: 700px;
    width: 100%;
    margin: 0 auto;
}
.inno_conent p{
    text-align: left;
}
.inno_form{
    background-color: #fafafa;
    padding: 30px;
    border-radius: 30px;
    margin-top: 20px;
    margin-bottom: 20px;
}
.inno_form_box, .inno_form_tit, .agree, .btn_area, .inno_after{
    width: 620px;
    margin: 0 auto;
}
.inno_form_box{
    border-bottom: 2px solid #161d38;
    border-top: 2px solid #161d38;
    padding: 20px 0;
}
.inno_form_tit{
    font-size: 30px;
    color: #161d38;
    font-weight: bold;
    line-height: 1;
    text-align: center;
    padding: 20px;
}
.form_row{ 
    padding: 10px 30px;
}
.join_title{ 
    font-size: 18px; 
    color: #333;
    width: 100px;
    display: inline-block;
    text-align: right;
    padding-right: 15px;
    line-height: 50px;
}
.input_box{
    width: calc(100% - 104px);
    display: inline-block;
    font-size: 18px;
}
.input_box input[type="text"], .input_box input[type="email"]{
    border: 1px solid #cccccc;
    line-height: 50px;
    width: 100%;
    border-radius: 0;
    padding-left: 10px;
}
.agree_box {
    position: relative;
    padding: 15px 0 10px;
    color: #333;
}
.agree_text{
    padding: 10px;
    background-color: #f0f0f0;
    font-size: 14px;
    color: #333;
    line-height: 1.6;
}
.agree_text ul li + li{
    padding-top: 10px;
    margin-top: 10px;
    border-top: 1px dashed rgba(0,0,0,0.2);
}
.agree_box label{
    font-size: 18px;
}
.btn_area{
    text-align: center;
    padding: 25px 0;
}
.btn_area input{
    width: 80%;
    height: 70px;
    color: #fff;
    font-size: 24px;
    line-height: 70px;
    background-color: #232c51;
    border-radius: 10px;
    border: none;
    transition: 0.5s background-color ease;
}
.agree_view{
    position: absolute;
    right: 0;
    top: 15px;
    font-size: 14px;
    color: #666;
    padding-right: 20px;
}
.agree_view::after{
    content: '';
    width: 14px;
    height: 8px;
    background-image: url(./img/arrow.png);
    background-size: 14px 8px;
    background-position: center right;
    background-repeat: no-repeat;
    position: absolute;
    top: 8px;
    right: 0;
}
.agree_view.on::after{
    transform: rotate(180deg);
}
.btn_submit:hover{
    background-color: #273a8b;
}


#bo_list{
    padding: 10px;
}
.input_box label{
    margin-right: 10px;
}
.agree_box input[type=checkbox]:not(old) {
    margin:0; padding:0; opacity:0; 
    background:url(./img/inno_check.png) no-repeat  0 -25px;
    background-size: 25px 50px;
    width:0; 
} 
.agree_box input[type=checkbox]:not(old) + label {
    display: inline-block; 
    text-align: left; height:25px; padding-left: 30px; 
    background:url(./img/inno_check.png) no-repeat  0 -25px;  
    background-size: 25px 50px;
    line-height: 130%; vertical-align: top;
}
.agree_box input[type=checkbox]:not(old):checked + label {
    display: inline-block; 
    text-align: left; height:25px; padding-left: 30px; 
    background:url(./img/inno_check.png) no-repeat 0 0;
    background-size: 25px 50px;
    line-height: 130%; vertical-align: top;
}


.inno_complete{padding: 50px 30px;}
.inno_complete p{
    font-size: 18px;
    text-align: center;
    color: #333;
    margin-top: 10px;
    margin-bottom: 40px;
}
.inno_complete p strong{
    font-size: 32px;
    color: #232c51;
}
.inno_complete p strong br{
    display: none;
}
.wrap{
    padding: 0 15px;
}
.input_box{
    position: relative;
}
.input_box span{
    position: absolute;
    right: 90px;
    top: 50%;
    transform: translateY(-50%);
    color: #666;
}
.input_box select{
    width: 100%;
    line-height: 52px;
    padding: 0 10px;
    height: 52px;
}
.select_box #sjgNumid{
    width: calc(100% - 79px);
    float: left;
}
.select_box #sjgId{
    width: calc(100% - 79px);
    float: left;
}
.select_box #btn_select{
    width: 79px;
    float: left;
    height: 52px;
    text-align: center;
    border-radius: 0;
    line-height: 52px;
    border: 1px solid #ccc;
    color: #333;
    margin-left: -1px;
}
.select_box #btn_chk{
    width: 79px;
    float: left;
    height: 52px;
    text-align: center;
    border-radius: 0;
    line-height: 52px;
    border: 1px solid #ccc;
    color: #333;
    margin-left: -1px;
}
.select_box::after{
    content: '';
    display: block;
    clear: both;
}
.form_text {
    margin-top: 20px;
}
.form_text li{
    color: red;
    font-size: 14px;
    padding-left: 10px;
    position: relative;
    line-height: 1.4;
}
.form_text li::before{
    content: '*';
    position: absolute;
    left: 0;
    top: 4px;
}
.form_text li+li{
    margin-top: 5px;
}
@media screen and (max-width: 1000px){
    .inno_conent_box h2{
        font-size: 40px;
    }
    .inno_conent_box .h2_text{
        font-size: 56px;
    }
    .inno_conent_box h3{
        font-size: 24px;
    }
}

@media screen and (max-width: 768px){
    .inno_conent_box .logo{
        font-size: 20px;
        margin-top: 30px;
        padding-left: 70px;
        background-image: url(./img/logo.png);
        background-size: 64px auto;
        line-height: 27px;
        text-shadow: 1px 1px 2px  rgba(0, 0, 0, 0.5);
    }
    .inno_conent_box h2{
        font-size: 6vw;
        margin-top: 40px;
        margin-bottom: 5px;
    }
    .inno_conent_box .h2_text{
        font-size: 7.5vw;
        margin-bottom: 10px;
    }
    .inno_conent_box h3{
        font-size: 4vw;
        padding: 10px 25px;
        margin-bottom: 30px;
        box-shadow: 1px 1.5px 4px 0px rgba(6, 14, 43, 0.35);
    }
    .inno_form_box{
        padding: 10px 0;
    }
    .form_row{
        padding: 5px 10px;
    }
    .join_title{
        font-size: 15px;
        width: 100%;
        display: block;
        padding-right: 0;
        height: 30px;
        text-align: left;
        line-height: 30px;
        margin-bottom: 5px;
    }
    .inno_form_tit{
        font-size: 20px;
        padding: 20px 0;
    }
    .input_box{
        font-size: 15px;
        display: block;
        width: 100%;
    }
    .inno_form_box, .inno_form_tit, .agree, .btn_area, .inno_after{
        width: 100%;
    }
    .inno_conent_box .inno_text1{
        font-size: 14px;
    }
    .inno_conent_box .inno_text2{
        font-size: 17px;
        margin-top: 20px;
    }
    .agree_box label{
        font-size: 16px;
    }
    .btn_area input{
        font-size: 18px;
        line-height: 50px;
        height: 50px;
        width: 70%;
    }
    .agree_text{
        font-size: 13px;
    }

    .agree_box input[type=checkbox]:not(old) {
        background:url(./img/inno_check.png) no-repeat  0 -20px;
        background-size: 20px 40px;
        width:0; 
    } 
    .agree_box input[type=checkbox]:not(old) + label {
        height:20px; padding-left: 25px; 
        background:url(./img/inno_check.png) no-repeat  0 -20px;  
        background-size: 20px 40px;
    }
    .agree_box input[type=checkbox]:not(old):checked + label {
        height:20px; padding-left: 25px; 
        background-size: 20px 40px;
    }
    .inno_form {
        padding: 10px 20px;
    }   
    .input_box span{
        font-size: 13px;
    }
    .logo img{
        width: 164px;
    }
}